Author Topic: Last version Ptokax 0.3.6.0  (Read 3730 times)

0 Members and 1 Guest are viewing this topic.

Offline Mike1

  • Newbie
  • *
  • Posts: 6
  • Karma: +0/-0
Last version Ptokax 0.3.6.0
« on: 26 November, 2008, 16:49:32 »
Load please the most updated version PtokaX 0.3.6.0, with support API1.  :) Beforehand many thanks.  ;)

PtokaX forum

Last version Ptokax 0.3.6.0
« on: 26 November, 2008, 16:49:32 »

Offline bastya_elvtars

  • Forum God
  • ****
  • Posts: 3 730
  • Karma: +173/-7
  • The rock n' roll doctor
    • The FreshStuff3 Site
Re: Last version Ptokax 0.3.6.0
« Reply #1 on: 26 November, 2008, 18:26:01 »
Why do you need it?
Everything could have been anything else and it would have just as much meaning.

Offline Mike1

  • Newbie
  • *
  • Posts: 6
  • Karma: +0/-0
Re: Last version Ptokax 0.3.6.0
« Reply #2 on: 26 November, 2008, 18:37:21 »
Because I administer a hub temporarily and there is no need to pass on API2 scripts and PtokaX 0.4.1.1. References which are located at a forum do not work. Excuse for "curve" English, I from Russia =)

Offline bastya_elvtars

  • Forum God
  • ****
  • Posts: 3 730
  • Karma: +173/-7
  • The rock n' roll doctor
    • The FreshStuff3 Site
Re: Last version Ptokax 0.3.6.0
« Reply #3 on: 26 November, 2008, 22:01:29 »
0.3.6.0 is the latest one with the old API. By the way, links don't work indeed. :-/
« Last Edit: 26 November, 2008, 22:04:59 by bastya_elvtars »
Everything could have been anything else and it would have just as much meaning.

Offline Fox_home

  • Newbie
  • *
  • Posts: 8
  • Karma: +0/-1
  • Drunken Russian Bear
Re: Last version Ptokax 0.3.6.0
« Reply #4 on: 27 November, 2008, 01:24:02 »
Mike1:
RU: Лучше перейдите на новый API, дружище из России, оно того стоит ;-)
EN: Better update scripst to a new API, my friend from Russia, it is worth it ;-)

American Idiot:
We need to update dog, that she had API2 ;D
« Last Edit: 27 November, 2008, 01:27:27 by Fox_home »

Offline Mike1

  • Newbie
  • *
  • Posts: 6
  • Karma: +0/-0
Re: Last version Ptokax 0.3.6.0
« Reply #5 on: 27 November, 2008, 03:58:32 »
Ru: Как рад услышать русского человека) Но я не могу на новую апи перейти, пока не хватает знаний, чтобы переточить все скрипты.

EN: To me the provider will not allow to change the engine of a hub. Well share please the steadiest version PtokaX 0.3.6.0


Offline Mike1

  • Newbie
  • *
  • Posts: 6
  • Karma: +0/-0
Re: Last version Ptokax 0.3.6.0
« Reply #6 on: 27 November, 2008, 09:51:02 »
Thanks American Idiot. I yet will not have knowledge to use Ptokax 0.4.1.1

Offline Mike1

  • Newbie
  • *
  • Posts: 6
  • Karma: +0/-0
Re: Last version Ptokax 0.3.6.0
« Reply #7 on: 27 November, 2008, 18:34:29 »
Between Api1 and Api2 small differences. Loading on my hub small, I think old Ptokax will consult. American Idiot why you so insist that I used new version Ptokax?

Offline Mike1

  • Newbie
  • *
  • Posts: 6
  • Karma: +0/-0
Re: Last version Ptokax 0.3.6.0
« Reply #8 on: 27 November, 2008, 18:49:41 »
Translator: X-Translator DIAMOND. Thanks for remarks!
Why Api1? - the small amount of users.
               - Correctly working library SQLite
The hub maintains.

PtokaX forum

Re: Last version Ptokax 0.3.6.0
« Reply #8 on: 27 November, 2008, 18:49:41 »